/* BASIC css start */
/* 롤링배너 */
#event .MS_img-wrap { position: relative; width: 100%; overflow: hidden; }
#event .event-imgs { position: relative; }
#event .MS_img-area { float: left; }
#event .MS_img-area:not(:first-child) { display: none; }
#event .MS_img-area img { width: 100%; }
#event .pagination { position: relative; left: 0; text-align: center; width: 100%; }
#event .pagination .swiper-pagination-switch { display: inline-block; margin: 0 2px; text-indent: -9999px; background: url(/images/d3/m_01/bull/event_now@2x.gif) no-repeat 0 50%; background-size: 19px 7px; width: 10px; height: 10px; }
#event .pagination .swiper-active-switch { background-position: -12px 50%; }
.product-wrap > div > .items li a div.img{position: relative;}
.product-wrap > div > .items li a div.img .prd-price{width: 42px; height: 42px; background: #000; line-height: 43px; position: absolute; top: 3px; left: 8px;}
.product-wrap > div > .items li a div.img .dc_per{font-size: 13px; font-family: 'Josefin Sans', sans-serif; color: #fff;}
.product-wrap > div > .items li a div.img .pro_per{padding: 0 10px;
    height: 42px;
    background: #000;
    line-height: 43px;
    position: absolute;
    top: 8px;
    left: 8px;
    font-size: 13px;
    font-family: 'Josefin Sans', sans-serif;
    color: #fff;}    
/* //롤링배너 */
.main h3 {font-size:18px; display: inline-block; margin:60px 0 0px 0; padding-top:6px; color: #000; font-family: 'Heebo','Noto Sans KR', sans-serif;    font-weight: bold; letter-spacing: 6px;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{left: 120px !important;}
.swiper-pagination-bullet {
    border-radius: 0 !important;
	background-color: #fff !important;
	display: inline-block !important;
	width: 26px !important;
	height: 3px !important;
	cursor: pointer !important;
	font-size: 0 !important;
	margin: 0 4px !important;
	opacity: 1 !important;
}
.swiper-pagination-bullet-active {
	background-color: #929292 !important;
}
#midBnr{padding: 30px 0; clear:both;}
#midBnr .swiper-pagination {
    left: 50% !important;
    transform: translateX(-50%);
    width: 110px;
    bottom: 0;
}
#midBnr .swiper-pagination-bullet {
    background-color: #d0d0d0 !important;
}
#midBnr .swiper-pagination-bullet-active {
    background-color: #929292 !important;
}
#midBnr .swiper-container .swiper-pagination {
    left: 22px;
    width: 20%;
    bottom: 40px;
}
/*상품목록*/
.product-wrap{padding: 0 13px; text-align: center;}
.product-wrap > div > .items{font-size:0;}
.product-wrap > div > .items li{width: 48.42%; display: inline-block; margin-right: 11px; vertical-align: top;float: left;}
.product-wrap > div > .items li:nth-child(2n){margin-right: 0;}
.product-wrap > div > .items li a div.img img{width: 100%;}
.product-wrap > div > .items li a div.info{text-align: center; margin: 22px 0 36px;}
.product-wrap > div > .items li a div.info .prd-name{color: #242424; font-size: 12px; font-family: "맑은 고딕", "Malgun Gothic", "Noto Sans KR", sans-serif;padding-bottom: 16px;}
.product-wrap > div > .items li a div.info .prd-price{    font-family: Helvetica, '나눔고딕', 'Nanum Gothic', '나눔스퀘어', 'Nanum Square', 'Apple SD Gothic Neo', 'Malgun Gothic', '맑은 고딕', Dotum, '돋움', sans-serif;}
.product-wrap > div > .items li a div.info .prd-price .consumer{color: #ccc; font-size: 12px; font-weight: bold; }
.product-wrap > div > .items li a div.info .prd-price .normal{color: #272727; font-size: 12px; font-weight: bold; margin-right: 0px;}
.new_pro_area > div > .items li a div.info .prd-price .normal{margin-right: 0;}
.btn_moreGray{width: 186px;
    height: 50px;
    line-height: 50px;
    color: #000;
    font-size: 16px;
    font-family: 'Noto Sans KR','Lato', sans-serif;
    font-weight: normal;
    background: #fff;
    border: 1px solid #000;}
.listSoldout{    color: #ccc;
    font-size: 17px;
    font-family: 'Heebo','Noto Sans KR', sans-serif;}
.more{margin-bottom: 70px;clear: both;}


.cateTit .line {
    margin: 20px auto;
    width: 10px;
    height: 2px;
    background: #1c1c1c;
}



/* 인스타 */
.instagram{text-align: center; background: #f7f7f7; padding: 80px 0; clear: both;}
.instagram .title p{color: #272727; font-family: 'Heebo','Noto Sans KR', sans-serif; font-size: 22px; font-weight: bold; letter-spacing: 4px;}
.instagram .title span{color: #b2b2b2; font-size: 16px; font-family: 'Heebo','Noto Sans KR', sans-serif; margin: 22px 0 33px; display: block; font-weight: bold; letter-spacing: 1px;}

#footer{border-top:0 !important;}
/* BASIC css end */

